#include <stdint.h>
#include "syscall.h"
#include "sched.h"
#include "proc/proc.h"
#include "spinlock/spinlock.h"
#include "errors.h"
#include "hal/hal.h"

int32_t SYSCALL0(sys_schedrelease) {
  return E_DOSCHEDULING;
}
